{
  "name": "kb3k__elevation_shift",
  "description": "Elevation_Shift is a map that has what we believe to be the first working track entry indicator sign for AC, a working video wall and some cool color changing lights!<br><br>Special thanks to SLX, SRDshredder, Bendors, DarkTinMan, and all my testers!<br><br>Click my author name for patreon or click here to go to youtube!<br>https://www.youtube.com/@iamkillball3000",
  "tags": [
    "circuit",
    "original",
    "YourCountry",
    "#drift"
  ],
  "geotags": [
    "lat",
    "lon"
  ],
  "country": "DaDesert",
  "city": "sand",
  "length": "69",
  "width": "10m-14m",
  "pitboxes": "69",
  "run": "clockwise",
  "version": "1.0",
  "author": "kb3k",
  "url": "https://www.patreon.com/c/kb3kAssettocreations"
}